org.apache.lucene.luke.app.desktop.components.fragments.search

## Interface MLTTabOperator

All Superinterfaces:
  ComponentOperatorRegistry.ComponentOperator

All Known Implementing Classes:
  MLTPaneProvider

    public interface MLTTabOperator
    extends ComponentOperatorRegistry.ComponentOperator

Operator of the MLT tab

### Method Summary

All Methods Instance Methods Abstract Methods
`MLTConfig` `getConfig()`
`void` `setAnalyzer(Analyzer analyzer)`
`void` `setFields(Collection<String> fields)`

### Method Detail

#### setAnalyzer

    void setAnalyzer(Analyzer analyzer)

#### setFields

    void setFields(Collection<String> fields)

#### getConfig

    MLTConfig getConfig()